Subject: Last Call: Internet Relay Chat: Architecture to Informational

From: The IESG <[email-masked]>
Date: Mon, 27 Sep 1999 16:23:39 -0400

The IESG has received a request to consider the following documents for
publication as Informational RFCs:

Internet Relay Chat: Architecture <draft-kalt-irc-arch-00.txt> 
Internet Relay Chat: Channel Management <draft-kalt-irc-chan-01.txt>
Internet Relay Chat: Client Protocol <draft-kalt-irc-client-03.txt> 
Internet Relay Chat: Server Protocol <draft-kalt-irc-server-02.txt>

These documents have been reviewed in the IETF but are not the product
of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 27, 1999.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-kalt-irc-arch-00.txt
http://www.ietf.org/internet-drafts/draft-kalt-irc-chan-01.txt
http://www.ietf.org/internet-drafts/draft-kalt-irc-client-03.txt
http://www.ietf.org/internet-drafts/draft-kalt-irc-server-02.txt